@charset "UTF-8";
/* CSS Document */

/* =General
-------------------------------------------------------------- */
body {
  margin: 0 auto;
  font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #7e7c8e;
  background: #ffffff url("du-assets/images/body-bg-ie.gif" ) top center no-repeat;
  padding-bottom: 0px;
}

a {
	color: #4764af;
}

p {
	font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

h5 {
	color: #4764af;
	font-size: 14px;
}

.quotes {
	font-style: italic;
	padding-top: 15px;
}

#bird {
	background: transparent url("du-assets/images/bird-s.png") top right no-repeat;
}

/* =Top
-------------------------------------------------------------- */

.ie-banner {
	height: 270px !important;
}

.banner {
	width: 970px !important;
	height: 270px !important;
	position: absolute;
	top: 0;
	left: 125px;
	overflow: hidden !important;
}

.sidebar ul {
	list-style-type: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;

}


#internal-bot-links li {
    border-bottom: 2px solid #868492;
    padding-bottom: 5px;
    padding-top: 5px;

}

#internal-bot-links span {
	color: #d2232a;
}

#internal-top-links a {
    background: url("du-assets/images/sidebar-grey-link.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    width: 285px;
    color: #dbdcde;
    padding-left: 15px;
    padding-top: 4px;
}

a#first-link {
    background: url("du-assets/images/sidebar-red-link.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    width: 285px;
    color: #dbdcde;
    padding-left: 15px;
    padding-top: 4px;
}

.sidebar a {
	color: #868492;
}

.navbar-inverse .navbar-inner {
    background-color: #0f004e;
    background-image: none;
   
    border-color: #252525;
}


.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: none;
    color: #faa634;
    text-transform: uppercase;
}


.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: #0f004e;
    color: none;
    text-transform: uppercase;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: none;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #faa634;
    text-decoration: none;
    text-transform: uppercase;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #abadb0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
}

.navbar-fixed-top {
  /*top: 0;*/
}

.navbar {
	text-align: left;
}

.navbar ul {
	position: relative;
	margin: 0 auto;
	display: block;
}

.navbar .nav,
.navbar .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}

.navbar-inner {
  text-align:center;
}

.navbar a {
	display: inline-block;
	font-size: 12px;
}

	.navbar li.current-page-ancestor a, .navbar li.current_page_item a {
		color: #ffffff !important;
	}

.logo img{
	display: block;
	margin: 0 auto;
	padding-top: 147px;
	width: 104px;
	height: 121px;
}

header {
	margin-top: 0px;
	margin-bottom: 6px;
}

.navbar-inverse .btn-navbar {
    background-color: #e9af60;

    background-image: linear-gradient(to bottom, #faa634, #ffb654);
    background-image: -webkit-linear-gradient(#faa634, #ffb654);

    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #ffb654;
  *background-color: #000000;
}

/* =Layout
-------------------------------------------------------------- */

.internal-content {
    font-size: 12px !important;
    line-height: 16px;
    min-height: 700px;
    padding-bottom: 40px;
    padding-right: 0px;
    position: relative;
    z-index: 50;
    border: 0px solid black;
    width: 610px;
}

.sidebar {
	border: 0px solid black;
	display: block;
	float: left;
	padding-left: -30px;
}

.content-wrapper{
	background:#e8e7ed url("du-assets/images/bird-bg-ie.gif") bottom right no-repeat; /*#E8E7ED*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	padding-top: 25px;
	margin-top: -10px;
	z-index: 10;
}

.content-index {
	width: 285px;
}

.welcome {
	/*border-right: 1px solid #CCC;*/
	padding-left: 0px;
	padding-right: 0px;
	background: url(du-assets/images/welcome-top-ie.png) no-repeat;
	min-height: 633px;
	width: 300px !important;
	
}

.welcome img {
	max-width: 94%;
}

.welcome h4 {
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 100;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.welcome h5 {
	padding-bottom: 11px;
	border-bottom: #666375 2px solid;
}


.news {
	padding-left: 5px;
	padding-right: 15px;
	background: url(du-assets/images/news-top-ie.png) no-repeat;
	height: 633px;
	width: 288px !important;
}

.news h4 {
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 100;

	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.news span {
	color: #0f004e;
}

.news img {
	float: right;
	overflow: hidden;
	padding-left: 20px;
	padding-right: 5px;
}

.links {
	padding-left: 0px;
	padding-right: 0px;
	background: url(du-assets/images/quicklinks-top-ie.png) no-repeat;
	height: 633px;
	width: 250px !important;
}

.links h4 {
	color: #FFF;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 100;

	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.links span {
	color: #0f004e;
}

.links ul {
	list-style-type: none;

}

#top-links {
	margin-bottom: 45px;
}

#top-links li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: #faa634 solid 2px;
	width: 222px;
}

#top-links a {
	color: #666375;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

#bot-links a {
	background: url(du-assets/images/quicklinks-bot-ie.png) no-repeat;
	width: 200px;
	height: 25px;
	display: block;
	
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;

	margin-top: 10px;
	padding-top: 3px;
	padding-left: 15px;

}

.internal-content h5 {
	padding-top: 10px;
}

h5.first-heading {
	padding-top: 0px;
}


/* =Links
-------------------------------------------------------------- */


/* =Images
-------------------------------------------------------------- */


/* =Lists
-------------------------------------------------------------- */



/* =Footer
-------------------------------------------------------------- */

#footer {
	background-color: #0f004e;
	width: 100%;
	height: 40px;
}


/* =Media Queries
-------------------------------------------------------------- */
@media (min-width: 980px) and (max-width: 1200px) {
  .nav-collapse.collapse {
    	height: auto !important;
    	overflow: visible !important;
  }

  .welcome {
    	background: url("du-assets/images/welcome-top-tablet.png") no-repeat scroll 0 0 transparent;
    	width: 310px;
	}

	.welcome img {
		width: 95%;
		height: auto;
	}

	.news {
    	background: url("du-assets/images/news-top-tablet.png") no-repeat scroll 0 0 transparent;
    	width: 310px;
	}

	.links {
    	background: url("du-assets/images/quicklinks-top-tablet.png") no-repeat scroll 0 0 transparent;
    	height: 633px;
    	padding-left: 0;
    	padding-right: 0;
    	width: 260px;
	}

	.content-index {
    	width: 285px;
	}

	#bot-links a {
    	background: url("du-assets/images/quicklinks-bot-tablet.png") no-repeat scroll 0 0 transparent;
    	width: 210px;
	}

	.navbar li {
    	font-size: 12px;
	}

	.logo img {
    	padding-top: 100px;
	}

	.navbar a {
		display: inline-block;
		font-size: 11px;
	}

}


@media (min-width: 768px) and (max-width: 979px) { 

	header {
		margin-top: -10px;
	}

	.logo img {
    	padding-top: 33px;
	}

	.content-index {
    	width: 100%;
	}

	.news p {
		padding-bottom: 30px;
	}

	.welcome {
		background: url("du-assets/images/welcome-top-mobile.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 35px;
	}

	.welcome h4 {
		padding-top: 6px;
	}

	.news {
		background: url("du-assets/images/news-top-mobile.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 35px;
	}

	.news h4 {
		padding-top: 6px;
	}

	.news img {
    	padding-right: 0px;
	}

	.links {
		background: url("du-assets/images/quicklinks-top-mobile.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 35px;
	}

	.links h4 {
		padding-top: 6px;
	}

	#top-links li {
    	border-bottom: 2px solid #FAA634;
    	padding-bottom: 5px;
    	padding-top: 5px;
    	width: 280px;
	}


	#internal-top-links a {
		background: url("du-assets/images/sidebar-grey-link-small.png") no-repeat scroll 0 0 transparent;
		width: 200px;
		font-size: 10px;
		padding-top: 3px;
		padding-left: 8px;
	}

	a#first-link {
    	background: url("du-assets/images/sidebar-red-link-small.png") no-repeat scroll 0 0 transparent;
	}

	.navbar a {
		display: inline-block;
		font-size: 11px;
	}

}


@media (min-width: 480px) and (max-width: 767px) { 

	body {
		
		padding-left: 0px;
		padding-right: 0px;
	}

	.container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.welcome h4 {
    	padding-top: 17px;
	}

	.logo img {
    	padding-bottom: 15px;
    	padding-top: 15px;
	}

	.content-index {
    	width: 100%;
	}

	.news p {
		padding-bottom: 30px;
	}

	.welcome {
		background: url("du-assets/images/welcome-top-mobile.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 20px;
	}

	.news {
		background: url("du-assets/images/news-top-mobile.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 20px;
	}


	.news img {
    	padding-right: 40px;
	}

	.links {
		background: url("du-assets/images/quicklinks-top-mobile.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 20px;
	}

	.links h4 {
		padding-top: 17px;
	}

	#top-links li {
    	border-bottom: 2px solid #FAA634;
    	padding-bottom: 5px;
    	padding-top: 5px;
    	width: 280px;
	}

	.internal-content {
		padding-top: 20px;

	}

	.navbar a {
		display: inline-block;
		font-size: 12px;
	}
}


@media (min-width: 320px) and (max-width: 479px) { 
	
	body {
		
		padding-left: 0px;
		padding-right: 0px;
	}

	.container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.logo img {
    	padding-bottom: 15px;
    	padding-top: 15px;
	}

	.welcome h4 {
    	font-size: 13px;
    	padding-bottom: 20px;
    	padding-left: 7px;
    	padding-top: 4px;
	}

	.content-index {
    	width: 100%;
	}

	.news p {
		padding-bottom: 30px;
	}

	.welcome {
		background: url("du-assets/images/welcome-top-small.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 20px;
	}

	.news {
		background: url("du-assets/images/news-top-small.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 20px;
	}
	.news h4 {
		font-size: 13px;
    	padding-bottom: 20px;
    	padding-left: 7px;
    	padding-top: 4px;
	}


	.news img {
    	padding-right: 40px;
	}

	.links {
		background: url("du-assets/images/quicklinks-top-small.png") no-repeat scroll 0 0 transparent;
		width: auto;
		height: auto;
		padding-bottom: 20px;
	}

	.links h4 {
		font-size: 13px;
    	padding-bottom: 20px;
    	padding-left: 7px;
    	padding-top: 4px;
	}

	#top-links li {
    	border-bottom: 2px solid #FAA634;
    	padding-bottom: 5px;
    	padding-top: 5px;
    	width: 220px;
	}

	#bot-links a {
    	background: url("du-assets/images/quicklinks-bot-tablet.png") no-repeat scroll 0 0 transparent;
    	width: 205px;
	}

	.content-wrapper {
    	padding-top: 0;

	}

	.internal-content {
		padding-top: 20px;

	}
}



/* =Gravity Forms (http://www.gravityhelp.com/documentation/page/CSS_Targeting_Samples)
-------------------------------------------------------------- */

.gform_wrapper .gform_body .gform_fields, .gform_wrapper .gform_body .gform_fields .gfield /*Removes and styling from list wrapper*/
{
	background: none;
	padding: 0;
	margin: 0;	
}

	.gform_wrapper .gform_body .gform_fields .gfield .ginput_container
	{
		margin: 10px 0 10px 0;	
	}
	
		.gform_wrapper .gform_body .gform_fields .gfield .gfield_label
		{
    		font-family: 'MuseoSans500Regular';
			font-size: 1.1em;
		}
		
		gform_wrapper .gform_body .gform_fields .gfield input[type=text]
		{
			
		}
		
		.gform_wrapper .gform_body .gform_fields .gfield select
		{
				
		}
		
		.gform_wrapper .gform_body .gform_fields .gfield textarea
		{
				
		}
		
		.gform_wrapper .gform_body .gform_fields .gfield .gfield_radio /*Radio list items*/
		{
			
		}
		
		.gform_wrapper .gform_body .gform_fields .gfield .gfield_radio li /*Radio list items*/
		{
			
		}
		
		.gform_wrapper .gform_body .gform_fields .gfield .gfield_radio li input[type=radio]
		{
			
		}
		
		.gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox /* Checkbox list items*/
		{
			
		}
		
		.gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li/* Checkbox list items*/
		{
			
		}




/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}